* { margin: 0; padding: 0; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;  background: #fff;}

body {background: #fff;color: #444;  margin: 0 auto; font-size: 12px; line-height: 1.25em; font-family: 'microsoft yahei', Helvetica,arial;-webkit-text-size-adjust: none;overflow-x: hidden; }

ol, ul, li { list-style: none; }

img { border: none; vertical-align: top; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s; }

a { color: #444; text-decoration: none; outline: none; -webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; }

a:hover{color: #006eb3;}

button, input, select, textarea { font-size: 100%; font-family: 'microsoft yahei', Helvetica,arial;margin: 0; outline: 0 none; vertical-align: baseline; *vertical-align: middle; }

input { outline: none; border-radius: 0; font-family: 'microsoft yahei', Helvetica,arial;appearance:none;-moz-appearance:none;-webkit-appearance:none;}

input:focus, textarea:focus { outline: none; }

input:focus { -webkit-tap-highlight-color: transparent; -webkit-user-modify: read-write-plaintext-only; }

input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; }

textarea { -webkit-appearance: none; }

/*select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background: #fff;}
*/
h1, h2, h3, h4, h5, h6 { font-weight: normal; -webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; }

.clearfix:before, .clearfix:after { content: ''; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.none { display: none; }

em, i, span, b {  font-style: normal; -webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s;}
 
.ov_hide{white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
input::-moz-placeholder{color: #b2bbc4;  }
input:-moz-placeholder{color: #b2bbc4;   }
input:-ms-input-placeholder{color: #b2bbc4;   }
.fl{float: left;}
.fr{float: right;}
.w_1370{max-width: 1370px;width: 96%;margin: auto;position: relative;}

.header{ background: #fff;}
.logo{margin-top: 10px;display: block;}
.logo img{height: 58px;}
.lange{ float: right; margin: 34px 0 0 10px;}
.lange .on{color: #e51f2a;}
.lange a:hover{color: #e51f2a;}
.sear_ico{cursor: pointer;float: right;color: #006eb3; font-size: 18px !important;margin-top: 34px; margin-left: 44px;}
.nav-box .nav > li{position: relative;float: left;margin: 0 18px;line-height: 80px;}
.nav-box .nav > li:first-child{margin-left: 0;}
.nav-box .nav > li:last-child{margin-right: 0;}
.nav-box .nav > li > a{position: relative;display: block;font-size: 18px;}
.nav-box .nav > li > a:after{content: "";position: absolute;left: 0;bottom: 20px;width: 100%;height: 2px;background-color: #08588b;transform: scaleX(0);transition: 0.3s;}
.nav-box .nav > li.on > a{color: #000;}
.nav-box .nav > li.on > a:after,.nav-box .nav > li:hover > a:after{transform: scaleX(1);}
.nav-box .nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 80px;width: 100%;min-width: 130px;padding: 8px 0;background-color:#fff;border-radius: 5px;transform: translateX(-50%);}
.nav-box .nav-2nd > li{}
.nav-box .nav-2nd > li > a{position: relative;display: block;padding: 10px;line-height: 16px;text-align: center;color: #333; font-size: 15px;}
.nav-box .nav-2nd > li > a:before{content: "";position: absolute;left: 0;top: 50%;width: 3px;height: 0;background-color: #333;transition: 0.3s;}
.nav-box .nav-2nd > li > a:hover{background-color: #f5f5f5;}
.nav-box .nav-2nd > li > a:hover:before{top: 0;height: 100%;}

.menu-btn{ display: none;}

.headerPhone{ float: right; font-size: 16px; margin: 33px 0 0 40px; font-size: 18px; color: #e51f2a;}

.cd-popup { position: fixed; left: 0; top: 0; height: 100%; width: 100%;background:rgba(0,0,0,0.5);visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999;  opacity: 0;}
.cd-popup.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }
.cd-popup-container { position: relative; padding: 40px; background: #fff; width: 60%; margin: 0 auto; top: 50%; margin-top: -58px; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; text-align: center; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.is-visible .cd-popup-container { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.cd-popup-container1 { top: 10%; }
.close_btn { position: absolute; right: 0; top: 0; padding: 10px; width: 22px; height: 22px; -webkit-transition: 0.5s; transition: 0.5s; }
.is-visible .cd-popup-container0, .is-visible .cd-popup-container1, .is-visible .cd-popup-container2, .is-visible .cd-popup-container3 { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.sear_p{float: left;border:1px solid #ccc;margin: 20px 0 0 10px;width: 145px;}
.sear_txt{float: left;width: 75%;height: 50px;font-size: 16px;line-height: 50px;font-family: 'microsoft yahei';border: none;background: none;color: #666;text-indent: 15px;}
.sear_btn{float: right;background: url('../images/index_ico1.png') center center no-repeat;text-indent: 999px;overflow: hidden;-webkit-background-size: 25px;background-size: 25px;width: 50px;height: 50px;border:none;cursor: pointer;}
.close_btn:after, .close_btn:before { background: #cccccc; width: 20px; height: 3px; display: block; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; content: ""; position: absolute; left: 10px; top: 11px; }
.close_btn:before { -webkit-transform-origin: left bottom; -ms-transform-origin: left bottom; transform-origin: left bottom; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.close_btn:after { -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: 26px; }
.search_wrap{border:1px solid #ccc;border-radius: 25px}

.index_title{font-size: 26px;color: #333;text-align: center;line-height: 40px;}
.index_title p{color: #999;font-size: 19px;}
.index_title em{font-size: 16px;color: #999;line-height: 26px;display: block;margin-top: 5px;}
.bg_gray{background: #f4f4f4;}
.bgwhite{background: #fff;}
.banner{position: relative;overflow: hidden;}
.banner a{display: block;height: calc(100vh - 80px);background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;}
.ban_pag{position: absolute;width: 100%;text-align: center;bottom: 40px !important;z-index: 2;}
.ban_pag span{position: relative;background: #fff;opacity: 1;filter: alpha(opacity=100);width: 10px;height: 10px;margin: 0 12px !important;}
.ban_pag span.swiper-pagination-bullet-active:after{border:1px solid #fff;content: '';left: -5px;width: 18px;height: 18px;-webkit-border-radius: 50%;border-radius: 50%;position: absolute;top: -5px;-webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }
.idx_one_ul{padding-top: 32px; overflow: hidden;}
.index_one{padding: 63px 0 60px;}
.idx_one_ul li{margin-bottom: 7px;float: left;height: 227px;width: 49.6%;-webkit-box-shadow: 0 0 5px #eee;box-shadow: 0 0 5px #eee;background: #fff;}
.idx_one_ul li:first-child{width: 49.6%;height: 460px;margin-right: 0.8%;}
.idx_one_ul li a{position: relative;display: block;height: 100%;}
.idx_one_ul li a span{display: block;}
.idx_one_ul li a span.img{margin: 28.5px 15px 0 25px;background-repeat: no-repeat;-webkit-background-size: contain;background-size: contain;background-position: center;}
.idx_one_ul li a span.tit{padding-top: 60px;font-size: 22px;color: #333;line-height: 30px;}
.idx_one_ul li a span.txt{padding-top: 10px;font-size: 16px;color: #666666;line-height: 26px;}
.idx_one_ul li a span.img{width: 270px;padding-bottom: 170px;float: left;}
.idx_one_ul li:first-child a span.img{position: absolute;left:5%;padding-bottom: 280px;width: 90%;bottom: 85px;margin: 0;}
.idx_one_ul li:first-child a span.tit,.idx_one_ul li:first-child a span.txt{padding-top: 0;text-align: center;}
.idx_one_ul li:first-child a span.tit{margin:54px 0 10px;}
.idx_one_ul li a:hover span.img{-webkit-transform: scale(1.05);transform: scale(1.05);}
.idx_one_ul li a:hover span.tit{color: #007cba;-webkit-transform: translateX(3px);transform: translateX(3px);}

.index_two{padding: 50px 0 40px;}
.idx_two_ul{padding-top: 28px;}
.idx_two_ul li{float: left;	margin: 0 0 20px 1.55%;width: 32.3%;}
.idx_two_ul li:nth-child(3n+1){margin-left: 0;}
.idx_two_ul li a{display: block;position: relative;}
.idx_two_ul li a > span{display: block;}
.idx_two_ul li a span.img{padding-bottom: 250px; background-size: cover;}
.idx_two_ul li a span.txt{position: absolute;width: 100%;height: 100%;top: 0;background: rgba(0,0,0,0.15);color: #fff;text-align: center;}
.idx_two_ul li a span.txt *{display: block;}
.idx_two_ul li a span.txt i{font-size: 26px;line-height: 36px;padding: 76px 0 27px}
.idx_two_ul li a span.txt .iconfont{font-size: 35px;}
.idx_two_ul li a:hover span.txt{background: rgba(0,0,0,0.5);}

.index_three{padding: 70px 0;}
.index_three .index_title{margin-bottom: 34px;}
/* .idx_three dt{background: #fff;width: 50%;}
.idx_three dt a{height: 360px;overflow: hidden;}
.idx_three dt a,.idx_three dt a > *{display: block;}
.idx_three dt a span.tit{padding: 66px 0 30px;font-size: 26px;color: #333;text-align: center;line-height: 36px;}
.idx_three dt a span.txt{font-size: 16px;color: #666;line-height: 26px;margin: 0 8% 36px;max-height:104px;overflow: hidden; }
.idx_three dt a span.more{border:1px solid #007cba;width: 118px;line-height: 38px;color: #007cba;font-size: 16px;text-align: center;margin: auto;-webkit-border-radius: 5px;border-radius: 5px;}
.idx_three dd{width: 50%;}
.idx_three dd a{display: block;overflow: hidden;position: relative;}
.idx_three dd a span.img{width: 100%;display: block;padding-bottom: 360px;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;}
.idx_three dd a span.btn{position: absolute;top: 50%;color: #fff;font-size: 70px;left: 50%;top: 50%;margin: -35px 0 0 -35px;line-height: 70px;}
.idx_three dt a:hover span.more{background: #007cba;color: #fff;width: 138px;}
.idx_three dd a:hover span.img{-webkit-transform: scale(1.05);transform: scale(1.05);}
.idx_three dd a:hover span.btn{-webkit-transform: translateY(-15px);transform: translateY(-15px);} */
.idx_three .item{margin-bottom: 30px; width: 48%; float: left;}
.idx_three .item:nth-child(2n){ float: right;}
.idx_three .item a{ display: block;}
.idx_three .item a .pic{ width: 200px; height: 150px; border: 1px #ddd solid; overflow: hidden;}
.idx_three .item a .pic em{ display: block; height: 100%; background-size: cover; background-position: center center; transition: 0.4s;}
.idx_three .item a .text{ width: calc(100% - 240px);}
.idx_three .item a span.tit{display: block; font-size: 20px;color: #333;line-height: 36px; height: 36px; overflow: hidden; word-wrap: normal; text-overflow: ellipsis;}
.idx_three .item a span.txt{display: block; font-size: 16px;color: #666;line-height: 26px; height: 52px; overflow: hidden; margin-top: 10px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.idx_three .item a span.more{display: block; border:1px solid #007cba;width: 118px;line-height: 38px;color: #007cba;font-size: 16px;text-align: center;-webkit-border-radius: 5px;border-radius: 5px; margin-top: 10px;}

.idx_three .item a:hover span.more{background: #007cba;color: #fff;width: 138px;}
.idx_three .item a:hover span.tit{ color: #007cba;}
.idx_three .item a:hover .pic em{transform: scale(1.1); -webkit-transform: scale(1.1); }


.footer{background: #333;padding: 57px 0 40px;border-bottom: 1px solid #717171;}
.footer div.fl{ position: relative;}
.footer div.fl ul{margin-left: 80px;min-width: 100px}
.footer div.fl ul:first-child{margin-left: 0;}
.footer div.fl ul li{line-height: 30px;}
.footer div.fl ul li h6 a,.footer div.fr h6{font-size: 18px;color: #fff;}
.footer div.fl ul li > a{font-size: 16px;color: #fff;opacity: 0.5;filter: alpha(opacity=50);display: block;}
.footer div.fl ul li > a:hover{opacity: 1;filter: alpha(opacity=100);}
.footer div.fl .ma{ position: absolute; right: 0; bottom: -30px; width: 120px; text-align: center;}
.footer div.fl .ma img{ width: 100%;}
.footer div.fl .ma p{ color: #fff;opacity: 0.5;filter: alpha(opacity=50); margin-top: 6px;}
.footer div.fr{width: 19%;}
.footer div.fr h6,.footer div.fl ul li h6{line-height: 30px;padding-bottom: 4px;}
.footer div.fr p{font-size: 16px;line-height: 28px;}
.footer div.fr p i,.footer div.fr p span{color: #fff;opacity: 0.5;filter: alpha(opacity=50);}
.footer div.fr p em{color: #fff;font-size: 18px;}
.footer div.fr a{margin-top: 24px;display: block;background: #007cba;font-size: 16px;color: #fff;width: 143px;text-align: center;line-height: 34px;-webkit-border-radius: 5px;border-radius: 5px;}
.footer div.fr a:hover{opacity: 0.7;filter: alpha(opacity=70);}
.copyright{background: #333;color: #fff;font-size: 14px;}
.copyright .fl{opacity: 0.5;filter: alpha(opacity=50);line-height: 43px;}
.copyright .fl a{color: #fff;line-height: 43px;display: inline-block;}
.copyright .fl a:hover{text-decoration: underline;}
.copyright .fr a{color: #808080;line-height: 43px;display: inline-block;}
.copyright .fr a:hover{color: #fff;}
.linka a{position: relative;padding: 0 0 0 20px;margin-left: 20px;}
.linka a:after{width: 1px;height: 10px;background: #808080;content: '';position: absolute;left: 0;top: 50%;margin-top: -5px;}
.btn_share a{position: relative;font-size: 20px;margin-right: 20px;}
.copyright .fr span{float: left;}
.btn_share a img{position: absolute;bottom: 37px;left: -43px;width: 100px;display: none;}
.btn_share a:hover img{display: block;}

/*首页关于我们*/
.index_about{ padding: 50px 0;}
.index_about .box{ display: block; margin-top: 30px;}
.index_about .box .left{ width: 46%;}
.index_about .box .left h5{position: relative; font-size: 24px; font-weight: bold; padding-left: 24px; line-height: 40px;}
.index_about .box .left h5::before{ content: ""; position: absolute; top: 50%; margin-top: -13px; left: 0; width: 4px; height: 26px; background: #006eb3;}
.index_about .box .left p{ font-size: 15px; line-height: 26px;  height: 130px; margin-top: 20px; overflow: hidden; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 5; -webkit-box-orient: vertical; color: #444;}
.index_about .box .left .more{border:1px solid #007cba;width: 118px;line-height: 38px;color: #007cba;font-size: 16px;text-align: center;-webkit-border-radius: 5px;border-radius: 5px; display: block; margin-top: 30px;}
.index_about .box .left .more:hover{background: #007cba;color: #fff;width: 138px;}
.index_about .box .right{ width: 46%;}
.index_about .box .right img{ max-width: 100%;}
.index_about .box:hover p{ color: #444;}

.n_banner{background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;line-height: 450px;font-size: 30px;color: #222;text-align: center;}
.location{margin-bottom: 30px;margin-top: 38px;}
.location a{display: inline-block;font-size: 18px;color: #333;margin-right: 4%;line-height: 40px;position: relative;}
.location a:last-child{margin-right: 0;}
.location a:after{width:0;position: absolute;bottom: 0;height: 2px;content: '';background: #007cba;left: 0;-webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s; }
.location a.on,.location a:hover{color: #007cba;}
.location a.on:after,.location a:hover:after{width: 100%;}

.list_photo{padding-bottom: 80px;}
.list_photo ul li{margin-bottom: 20px;text-align: center;float: left;-webkit-box-shadow: 0 0 5px #ddd;box-shadow: 0 0 5px #ddd;width: 23.7%;margin-left: 1.73%; }
.list_photo ul li:nth-child(4n+1){margin-left: 0;}
.list_photo ul li *{display: block;}
.list_photo ul li a{background: #fff;padding-bottom: 36px;position: relative;padding-top: 30px;}
.list_photo ul li span.img{width: 80%;margin-left: 10%;padding-bottom: 190px;background-repeat: no-repeat;background-position: center;-webkit-background-size: auto;background-size: auto;}
.list_photo ul li span.new{padding: 0 25px;line-height: 30px;position: absolute;right: 0;top: 0;background: #24b510;color: #fff;font-size: 16px;}
.list_photo ul li span.tit{padding: 8px 0 6px;font-size: 18px;color: #333;line-height: 28px;}
.list_photo ul li span.txt{font-size: 16px;color: #999;line-height: 26px;}
.list_photo ul li span.more{padding-top: 21px;font-size: 14px;color: #007cba;line-height: 24px;}

.page{text-align: center;position: relative;margin: 40px 0 0;}
.page > a{display: inline-block;width: 163px;height: 58px;border:1px solid #444444;margin: 0 0.85%;color: #333;font-size: 16px;text-align: center;line-height: 58px;}
.page > a:hover{background: #007cba;color: #fff;border-color: #007cba;}
.page .page_num{position: absolute;right: 0;line-height: 58px;top: 0}
.page .page_num span{margin-left: 38px;font-size: 16px;color: #888;}
.page .page_num span i{margin: 0 20px;}
.page .page_num a{font-size: 18px;color: #333;font-weight: bold;font-family: simsun;}
.page .page_num em{font-size: 16px;color: #333;margin: 0 30px;}

.cont_news{padding: 47px 0 100px;}
.cont_tit{font-size: 24px;color: #222;text-align: center;margin: 0 10% 30px;line-height: 30px;}
.cont_em{margin-bottom: 24px;font-size: 14px;color: #888;text-align: center;line-height: 30px;}
.cont_em em{margin: 0 20px;}
.cont_txt{min-height: 300px;font-size: 16px;color: #555;line-height: 30px;}
.cont_txt img,.cont_txt iframe,.cont_txt table{max-width: 100%;height: auto}

.page_f{line-height: 32px;padding-top: 50px;font-size: 16px;color: #3a3a3a;font-weight: bold;}
.page_f a{font-weight: normal;}

.list_news{padding-bottom: 80px;}
.list_news dl {margin-bottom: 21px;border-bottom: 1px solid #cdcdcd;padding: 45px 0 35px}
.list_news dl dt{position: relative;top:-5px;width: 110px;text-align: center;}
.list_news dl dt *{display: block;}
.list_news dl dt span{font-weight: bold;font-size: 55px;color: #999;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;line-height: 60px;}
.list_news dl dt em{font-size: 18px;color: #999;line-height: 30px;}
.list_news dl dd{padding-left: 150px;}
.list_news dl dd *{display: block;}
.list_news dl dd a span{font-size: 18px;color: #333; height: 32px; line-height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.list_news dl dd a em{padding-top: 18px;font-size: 15px;color: #666;line-height: 24px;height: 48px;overflow: hidden;}
.list_news dl:hover dd a span,.list_news dl:hover dt a span,.list_news dl:hover dt a em{color: #007cba;}

/*联系我们*/
.contect_text{font-size: 16px; color: #555; line-height: 30px;}
.map{ margin-top: 30px;}
.map iframe{ width: 100%; border: none; height: 400px;}

/*产品列表*/
.productList{ padding-bottom: 20px; min-height: 500px; margin-top: 30px;}
.proMenu{ width: 200px;}
.proMenu li{border: 1px dashed #cccccc; border-bottom: 1px solid #cccccc; border-top: none;}
.proMenu li:first-child{ border-top: 1px dashed #cccccc;}
.proMenu li a{ display: block; height: 64px; line-height: 64px; padding-left: 20px; font-size: 14px;}
.proMenu li a i{display: inline-block; width: 32px; height: 32px; background: url(../images/pro_icon.png) no-repeat 0 0; background-size: cover; position: relative; top: 11px; margin-right: 6px; filter: grayscale(1);}
.proMenu li.on a{ color: #006eb3;}
.proMenu li.on a i{filter: none;}
.proMenu li a:hover i{filter: none;}
.proBox{ width: calc(100% - 240px);}
.proBox .proBoxTxt .tit{ margin-bottom: 22px; font-size: 16px; color: #006eb3; margin-top: 12px;}
.proBox .proBoxTxt .tit img{width: 32px; position: relative;top: -10px;}
.proBox .proBoxTxt p{font-size: 14px; line-height: 24px; color: #595959; margin-bottom: 32px;}
.proBox .list .item{ margin-bottom: 2px;}
.proBox .list .item .tit{color: #fff; width: 100%; background: #006eb3; padding: 7.5px 5px 7.5px 60px; box-sizing: border-box; cursor: pointer; font-size: 16px; line-height: 30px; font-weight: bold;}
.proBox .list .item .tit i{ font-weight: normal; padding-right: 6px;}
.proBox .list .item .txt{ display: none;}
.proBox .list .item .txt .h{background: #eee; overflow: hidden; padding: 12px 0; margin-top: 10px; margin-bottom: 4px;}
.proBox .list .item .txt span{ display: block; float: left; font-size: 14px; line-height: 30px; height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-right: 5px; box-sizing: border-box;}
.proBox .list .item .txt span:first-child{ width: 50%; padding-left: 20px;}
.proBox .list .item .txt span:nth-child(2){width: 17.6%;}
.proBox .list .item .txt span:nth-child(3){width: 16.2%;}
.proBox .list .item .txt span:nth-child(4){width: 16.2%;}
.proBox .list .item .txt ul{ margin-bottom: 14px;}
.proBox .list .item .txt ul li{ margin-bottom: 4px;}
.proBox .list .item .txt ul li a{ display: block; overflow: hidden; padding: 12px 0; border: 1px solid #e5e5e5;}
.proBox .list .item .txt ul li a:hover span{ color: #006eb3;}
/*产品详情*/
.contProBox{ padding: 0 6%; box-sizing: border-box;}
.contProBox .proTitle{ font-size: 16px; font-weight: bold; text-align: center; padding: 30px 0; line-height: 26px;}
.contProBox .contProText{ overflow: hidden; background: #eee; height: 300px;}
.contProBox .contProText .picBox{position: relative; width: 46%; border: 1px #ccc solid; height: 100%; box-sizing: border-box; overflow: hidden;}
.contProBox .contProText .picBox ul{ height: 100%; width: 100%;}
.contProBox .contProText .picBox ul li{ height: 100%; width: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat;}
.contProBox .contProText .text{ width: 46%; height: 100%; padding-top: 30px; box-sizing: border-box;}
.contProBox .contProText .text p{ line-height: 30px; margin-bottom: 14px; font-size: 16px;}
.contProBox .contProText .text a{display: inline-block; font-size: 18px; font-weight: bold; color: #006eb3; margin-top: 20px; }
.contProBox .contProText .text a img{ position: relative; top: -8px; margin-right: 6px;}
.contProBox .proTab{ margin-top: 30px; display: flex; display: -webkit-flex; justify-content: space-between;}
.contProBox .proTab span{display: block; width: 25%; margin-right: 1px; line-height: 48px; background: #ddd; text-align: center; font-size: 16px; cursor: pointer;}
.contProBox .proTab span.on{ background: #006eb3; color: #fff;}
.contProBox .proTabBox{ padding: 30px 0; font-size: 14px; line-height: 26px; overflow: hidden;}








@media screen and (max-width: 1280px){
	.nav-box .nav > li{ margin: 0 15px;}
	.footer div.fl ul{ margin-left: 60px;}
}

@media screen and (max-width: 1200px){
	.menu-btn{display: block; float: right; width: 24px;height: 24px;font-size: 0; margin-top: 22px; margin-left: 20px; cursor: pointer;}
	.menu-btn span{display: block;width: 100%;height: 3px;background-color: #173783;transition: 0.5s ease-out;}
	.menu-btn span:nth-child(2){margin: 7px 0;}
	.nav-box{ display: none;}
	.sear_ico{ margin-top: 24px;}
	.header{ height: 70px;}
	.logo img{ height: 50px;}
	.banner a{height: auto; padding-bottom: 45.78%;}
	.footer div.fl ul{ margin-left: 20px;}
}

@media screen and (max-width: 1023px){
	
	/*首页*/
	.idx_one_ul li a span.img{ margin: 0; width: 160px;}
	.footer div.fl{ display: none;}
	.footer div.fr{ width: 100%;}
	
	.n_banner{line-height: 300px;}
	/*图片列表*/
	.list_photo ul li{ width: 48%; margin-right: 0; margin-left: 0;}
	.list_photo ul li:nth-child(2n){ float: right;}
	.page{ text-align: left;}
	.contProBox{ padding: 0;}
}

@media screen and (max-width: 767px){
	.logo img{ height: 30px; padding-top: 8px;}
	.headerPhone{ margin-left: 0; margin-top: 32px; display: none;}
	.sear_ico{ margin-top: 32px; margin-left: 10px;}
	.menu-btn{ margin-top: 28px;}
	.banner a{ padding-bottom: 68%;}
	.ban_pag{ bottom: 14px !important;}
	/*首页*/
	.index_one{padding: 20px 0;}
	.index_title{ font-size: 18px;}
	.idx_one_ul{ padding-top: 16px;}
	.idx_one_ul li{ width: 100%;}
	.idx_one_ul li:first-child{ width: 100%;}
	.idx_one_ul li:first-child a span.tit{ font-size: 16px; margin: 20px 0 0;}
	.idx_one_ul li:first-child a span.txt{ font-size: 14px;}
	.idx_one_ul li:first-child{ height: 374px;}
	.idx_one_ul li:first-child a span.img{ bottom: 34px; max-height: 280px;}
	.idx_one_ul li a span.tit{ padding-top: 20px; font-size: 16px;}
	.idx_one_ul li a span.txt{ font-size: 14px;}
	.idx_one_ul li{ height: auto;}
	.index_two{ padding: 20px 0;}
	.index_title p{ font-size: 14px; line-height: 26px;}
	.idx_two_ul li{ width: 48%; margin: 0 0 20px 0;}
	.idx_two_ul li:nth-child(2n){ float: right;}
	.idx_two_ul li a span.txt i{ font-size: 16px; padding: 20px 0 10px;}
	.idx_two_ul li a span.img{ padding-bottom: 120px;}
	.index_three{ padding: 20px 0;}
	.index_title em{ font-size: 14px;}
	.idx_three dt{ width: 100%;}
	.idx_three dd{ width: 100%;}
	.idx_three dt a{ height: auto; padding-bottom: 20px;}
	.idx_three dt a span.tit{ font-size: 16px; padding: 20px 0 10px;}
	.idx_three dt a span.txt{ font-size: 14px; margin: 0 4% 20px;}
	.idx_three dt a span.more{ font-size: 14px;}
	.idx_three dd a span.img{ padding-bottom: 242px;}
	.footer{ padding: 20px 0;}
	.footer div.fr p{ font-size: 14px;}
	.footer div.fr p em{ font-size: 14px;}
	.copyright .fl{ line-height: 26px;}
	.copyright .btn_share{ display: none;}
	.footer div.fr a{ font-size: 14px; margin-top: 10px;}
	.index_about{ padding: 12px 0;}
	.index_about .box{ margin-top: 10px; margin-bottom: 10px;}
	.index_about .box .left{ width: 100%;}
	.index_about .box .left h5{ font-size: 16px;}
	.index_about .box .left p{ font-size: 14px; margin-top: 0;}
	.index_about .box .right{ width: 100%; margin-bottom: 10px;}
	.index_about .box .left .more{ font-size: 14px; margin-top: 10px;}
	
	.index_three .index_title{ margin-bottom: 20px;}
	.idx_three .item{ width: 100%; margin-bottom: 18px;}
	.idx_three .item a .pic{ width: 120px; height: 80px;}
	.idx_three .item a .text{width: calc(100% - 130px); }
	.idx_three .item a span.tit{ font-size: 16px; height: 24px; line-height: 24px;}
	.idx_three .item a span.txt{  font-size: 13px; line-height: 22px; height: 22px; margin-top: 0px; -webkit-line-clamp: 1;}
	.idx_three .item a span.more{ font-size: 14px; line-height: 26px; margin-top: 6px;}
	
	/*内页*/
	.n_banner{ line-height: 160px; font-size: 22px;}
	.cont_tit{ font-size: 18px; margin: 0 0 10px;}
	.cont_txt{ font-size: 14px;}
	.cont_news{ padding: 30px 0 20px 0;}
	.page_f{ padding-top: 20px; font-size: 14px; line-height: 26px;}
	/*新闻列表*/
	.list_news{padding-bottom: 20px;}
	.list_news dl{padding: 16px 0; margin-bottom: 0;}
	.list_news dl dt{ width: 56px;}
	.list_news dl dt span{ font-size: 30px; line-height: 30px; margin-top: 20px;}
	.list_news dl dt em{ font-size: 12px;}
	.list_news dl dd{ padding-left: 70px;}
	.list_news dl dd a span{ font-size: 16px;}
	.list_news dl dd a em{ font-size: 14px; padding-top: 6px;}
	.page{ margin-top: 20px; text-align: left;}
	.page > a{ height: 40px; line-height: 40px; font-size: 14px; width: 70px;}
	.page .page_num span{ font-size: 14px; margin-left: 6px;}
	.page .page_num span i{ margin: 0 6px;}
	.page .page_num em{ margin: 0 8px;}
	.page .page_num{ line-height: 40px;}
	/*图片列表*/
	.list_photo ul li{ width: 100%;}
	.location a{ font-size: 15px;}
	.location{ margin: 16px 0;}
	/*产品列表*/
	.proMenu{display: none;}
	.proBox{ width: 100%;}
	/*产品详情*/
	.contProBox .proTitle{padding: 0; margin-bottom: 10px;}
	.contProBox .contProText{ height: auto; padding-bottom: 10px;}
	.contProBox .contProText .picBox{ width: 100%; height: 260px;}
	.contProBox .contProText .text{ width: 100%; padding-top: 10px;}
	.contProBox .contProText .text p{ font-size: 14px; margin-bottom: 0;}
	.contProBox .proTab{ margin-top: 14px;}
	.contProBox .proTab span{ font-size: 14px; line-height: 38px;}
	.contProBox .proTabBox{ padding: 16px 0;}
}
